/* Custom-content-sidebar elementin sisäiset valikot */
.custom-content-sidebar {
}

.custom-content-sidebar ul {
	list-style: none;
	padding:0;
}
.custom-content-sidebar li {
	margin-bottom: 0;
}
.custom-content-sidebar li>a {
	text-decoration:none!important;
	color:#004b67!important;
	font-family: "Noto serif", serif;
	font-size: 1.21429rem;
	padding: 15px;
	width: 100%;
	display:block;
	font-weight: 400;
	line-height: 1.6;
	border-bottom: 1px solid #e6edf0;
}
.custom-content-sidebar li ul {
	margin-top: 0;
}
.custom-content-sidebar li li>a {
	padding-left: 30px;
	color: black!important;
    font-size: 1.14285714rem;
	font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
}

.custom-content-sidebar li>a:hover {
	background: #d9e4e8;
}

.custom-content-sidebar li:first-child {
	border-top: 1px solid #e6edf0;
}
.custom-content-sidebar li li:first-child {
	border-top: none;
}
